body {
  background-color: #102745;
  font-family: "Courier New", Courier, monospace;
  margin: 0px;
  padding: 0px;
  background: url(nba-08.jpg);
  background-size: cover;
  min-height: 110vh;
  width: 100%;
}

img {
  border-radius: 50%;
  width: 200px;
  height: 150px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 50px 10px 0px;
}

#nav-links {
  display: flex;
  gap: 70px;
  list-style: none;
}

#nav-links a {
  text-decoration: none;
  color: #b98345, #ffdae9;
  font-size: larger;
  font-weight: 500;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

#nav-links a:hover {
  color: #45ae86;
}

.hamburger {
  display: none;
  width: 100px;
  height: 40px;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 4px;
}

.bar {
  display: block;
  height: 5px;
  background: #fff;
  margin: 5px 0;
  border-radius: 2px;
  transition: 0.3s;
}


@media (max-width: 768px) {
  #nav-links {
    display: none;
    position: absolute;
    top: 1px;
    right: 5px;
    background: transparent;
    padding: 0px;
    flex-direction: column;
    border-radius: 10px;
    width: 100px;
}

  #nav-links.show {
    display: inline;
  }

  .hamburger {
    display: block;
    cursor: help;
  }
}
